« Previous | Next » 

Revision ee11759d

IDee11759df79b12ef859e3836e30132da97c75abb

Added by Kostas Papadimitriou almost 9 years ago

Update setup.py dependencies

- bump snf-common required version
- replace ampqlib to puka

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences